Bug 1553465 - Enhance credential missing msg/behavior for VMRC console access
Summary: Enhance credential missing msg/behavior for VMRC console access
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Satoe Imaishi
QA Contact: Kedar Kulkarni
URL:
Whiteboard:
Depends On: 1550612
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-03-08 22:39 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
4 users (show)

Fixed In Version: 5.8.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1550612
Environment:
Last Closed: 2018-06-25 14:18:08 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18:45 UTC

Comment 2 Satoe Imaishi 2018-03-08 22:50:00 UTC
The changes are now pushed to manageiq-ui-classic/manageiq-providers-vmware repos.

manageiq-ui-classic:

commit 742d595a4cb18445e646feb06df30bcf04484835
Merge: 176dad0 023678b
Author: Jason Frey <jfrey@redhat.com>
Date:   Thu Jan 18 15:42:31 2018 -0500

    Merge branch 'fine-vmrc-warning' into '5.8.z'
    
    Add a warning for VMRC credentials when adding/editing a provider
    
    See merge request !5


manageiq-providers-vmware:

commit 45b1161ebb893aad64a662a517e9e4e24dbd90cc
Merge: d69f678 e636493
Author: Jason Frey <jfrey@redhat.com>
Date:   Thu Jan 18 15:42:25 2018 -0500

    Merge branch 'bz_1507165_disallow_console_if_no_console_credentials_are_defined' into '5.8.z'
    
    Return console unsupported if no console creds
    
    See merge request !1

Comment 3 Kedar Kulkarni 2018-04-19 15:03:37 UTC
Verified on 5.8.4.1

Comment 5 errata-xmlrpc 2018-06-25 14:18:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.